LIMACTL(1)

NAME
limactl-snapshot-delete - Delete (del) a snapshot

SYNOPSIS
limactl snapshot delete INSTANCE [flags]

DESCRIPTION
Delete (del) a snapshot

OPTIONS
-h, --help[=false]
    help for delete

--tag=""
    name of the snapshot

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO
limactl-snapshot(1)